.comeback {
	min-height: 604px;
	background-image: url(https://aa.cdn.gmru.net/static/aa.mail.ru/img/main/content/comeback/intro_bg.png);
	background-repeat: no-repeat;
	background-position: center 100px;
}

.comeback #block_center {
	width: 100%;
}

.comeback .bg_title {
	background-image: url(https://aa.cdn.gmru.net/static/aa.mail.ru/img/main/page/bg_title_long.png);
}

#block_center .comeback-text {
	font-size: 18px;
	line-height: 1.33;
	text-align: center;
	margin-bottom: 40px;
}
.comeback #block_center .aa_spoiler_block  .click {
	width: 1150px;
	background-size: 1150px 147px;
}

.intro {
	text-align: center;
	padding: 140px 0 60px;
}

.intro__title {
	font-size: 40px;
	line-height: 1;
	font-weight: 400;
	color: #000;
	width: 650px;
	margin: 0 32px 12px;
}

.comeback #block_center .intro__text {
	width: 650px;
	margin: 0 32px 180px;
}

.border-top-block::before {
	content: '';
	display: block;
	height: 10px;
	margin-bottom: 15px;
	background-image: url(https://aa.cdn.gmru.net/static/aa.mail.ru/img/main/content/comeback/border.png);
	background-repeat: no-repeat;
	background-position: center;
}

.border-bottom-block::after {
	content: '';
	display: block;
	height: 10px;
	margin-top: 5px;
	background-image: url(https://aa.cdn.gmru.net/static/aa.mail.ru/img/main/content/comeback/border.png);
	background-repeat: no-repeat;
	background-position: center;
}

.cards {
	font-size: 0;
	list-style: none;
	padding: 0;
	display: flex;
	justify-content: space-around;
}

.card {
	margin: 0 35px 30px;
	text-align: center;
}

.card__image {
	width: 262px;
	height: 243px;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	background-image: url(https://aa.cdn.gmru.net/static/aa.mail.ru/img/main/content/comeback/gift_bg.png);
	background-repeat: no-repeat;
	background-size: 100%;
}

.card__title {
	font-size: 26px;
	line-height: 1.1;
	margin: 0 auto 15px;
	max-width: 300px;
}

.card__title--large {
	font-size: 30px;
	line-height: 1;
}

.card__text {
	font-size: 17px;
	line-height: 1.1;
}
.card__status {
	margin-top: 10px;
	font-size: 18px;
	line-height: 1.1;
}

.card__number {
	display: inline;
	color: #ca442d;
}

.section-title {
	font-size: 30px;
	line-height: 1;
	text-align: center;
	font-weight: 400;
	margin-bottom: 12px;
}

/* Table */
.select-char {
	margin-bottom: 40px;
}

.user-controls {
	text-align: center;
}

.user-controls select {
	font-family: Cambria, Georgia, "Times New Roman", Times, serif;
	border: 1px solid #bebebe;
	border-radius: 3px;
	font-size: 18px;
	line-height: 40px;
	height: 40px;
	padding: 0 20px;
	margin: 0 6px;
	max-width: 100%;
	min-width: 280px;
}

.user-controls select:focus {
	border-color: #848f5f;
	outline: none;
}

.comeback-table {
	width: 100%;
	border: none;
}

.comeback-table tr {
	padding: 0 80px;
}

.comeback-table tbody tr:nth-child(odd) {
	background-image: linear-gradient(to right, transparent 0, #f2f2f2 80px, #f2f2f2 calc(100% - 80px), transparent 100%);
}

.comeback-table th,
.comeback-table td {
	height: 60px;
}

.comeback-table th:last-child,
.comeback-table td:last-child {
	text-align: right;
	padding: 0 80px 0 20px;
}

.comeback-table th:first-child,
.comeback-table td:first-child {
	text-align: left;
	padding: 0 20px 0 80px;
}

.comeback-table th {
	color: #868686;
	font-weight: 400;
	font-size: 14px;
	line-height: 60px;
	border: none;
}

.comeback-table td {
	font-size: 16px;
}

.status {
	display: inline-block;
	padding-right: 40px;
	line-height: 30px;
	background-repeat: no-repeat;
	background-position: right center;
}
.status--wait {
	background-image: url(https://aa.cdn.gmru.net/static/aa.mail.ru/img/main/content/comeback/icon_wait.png);
}
.status--error {
	background-image: url(https://aa.cdn.gmru.net/static/aa.mail.ru/img/main/content/comeback/icon_error.png);
}

.button {
	display: inline-block;
	vertical-align: middle;
	border: none;
	background-image: url(https://aa.cdn.gmru.net/static/aa.mail.ru/img/main/content/comeback/button.png);
	background-repeat: no-repeat;
	background-color: transparent;
	width: 280px;
	height: 50px;
	color: #ffffff;
	font-family: Cambria, Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 50px;
	text-transform: uppercase;
	cursor: pointer;
	outline: none;
}

/* Socials */
.socials-horizontal {
	margin-bottom: 40px;
	height: 60px;
}

.socials-horizontal a {
	margin: 0 15px;
}

.socials-horizontal img {
	vertical-align: middle;
}

.referral-link__label {
	vertical-align: middle;
	margin: 0 15px;
}

.referral-link__label--social {
	margin-right: 0;
}

.referral-link__input {
	border: 1px solid #bebebe;
	border-radius: 3px;
	line-height: 40px;
	padding: 0 20px;
	width: 240px;
}

.referral-link__input:focus {
	border-color: #848f5f;
	outline: none;
}

.referral-link__button {
	text-indent: -9999px;
	border: none;
	height: 40px;
	width: 40px;
	background-image: url(https://aa.cdn.gmru.net/static/aa.mail.ru/img/main/content/comeback/arrow.png);
	background-repeat: no-repeat;
	background-position: center;
	background-color: transparent;
	cursor: pointer;
	outline: none;
}

.comeback-popup {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 200;
	text-align: center;
}

.comeback-popup__overlay {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(0, 0, 0, 0.8);
}

.comeback-popup__body {
	background-image: url(https://aa.cdn.gmru.net/static/aa.mail.ru/img/main/content/comeback/popup.png);
	background-position: center bottom;
	background-repeat: no-repeat;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	z-index: 1;
	width: 625px;
	min-height: 416px;
	border-radius: 5px;
	padding: 55px 80px 60px 60px;
	box-sizing: border-box;
	font-size: 18px;
}

.comeback-popup__title {
	font-size: 40px;
	line-height: 1;
	margin: 0 32px 12px;
}

.comeback-popup__row {
	margin-bottom: 12px;
}

.comeback-popup__button {
	margin-top: 40px;
}

.messages.status {
	display: block;
}

.comeback .auth_msg {
	min-height: 480px;
	padding-right: 400px;
}
